
Foreman - Bug #33502

The host owner name should be expanded to the full width as it typically takes more than a one line

09/16/2021 11:09 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8807

  

Description

Even shorter value like Anonymous Admin does not work well, see 

https://community.theforeman.org/uploads/default/original/2X/9/934e629e48bd2ecddfb9ef47d74e76d621ddc12d.png for a

screenshot

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision 95c237bb - 10/05/2021 07:28 PM - Amir Fefer

Fixes #33502,#33501 - align host owner in host details

History

#1 - 09/16/2021 11:10 AM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 10/03/2021 03:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8807 added

#3 - 10/05/2021 07:28 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/05/2021 08:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|95c237bb731b3ca3cb24625ad59b80246fec2f0f.

#5 - 10/13/2021 02:17 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#6 - 10/18/2021 04:13 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#7 - 10/26/2021 12:26 PM - Amit Upadhye

- Category set to Web Interface
